# translation of kshorturifilter.po to Czech
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Lukáš Tinkl <ltinkl@redhat.com>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kshorturifilter\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-10-11 05:40+0200\n"
"PO-Revision-Date: 2008-01-03 16:46+0100\n"
"Last-Translator: Lukáš Tinkl <ltinkl@redhat.com>\n"
"Language-Team: Czech <cs@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: kshorturifilter.cpp:294
#, kde-format
msgid "<qt><b>%1</b> does not have a home folder.</qt>"
msgstr "<qt><b>%1</b> nemá domovskou složku.</qt>"

#: kshorturifilter.cpp:295
#, kde-format
msgid "<qt>There is no user called <b>%1</b>.</qt>"
msgstr "<qt>Neexistuje uživatel <b>%1</b>.</qt>"

#: kshorturifilter.cpp:527
#, kde-format
msgid "<qt>The file or folder <b>%1</b> does not exist.</qt>"
msgstr "<qt>Soubor nebo složka <b>%1</b> neexistuje.</qt>"

#: kshorturifilter.cpp:544
msgid "&ShortURLs"
msgstr "&Krátká URL"
